@font-face {
    font-family: 'south web bold';
    src: url('fonts/south-bold-webfont.eot');
    src: url('fonts/south-bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/south-bold-webfont.woff') format('woff'),url('fonts/south-bold-webfont.ttf') format('truetype'),url('fonts/south-bold-webfont.svg#southbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'south web';
    src: url('fonts/south-regular-webfont.eot');
    src: url('fonts/south-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/south-regular-webfont.woff') format('woff'),url('fonts/south-regular-webfont.ttf') format('truetype'),url('fonts/south-regular-webfont.svg#southregular') format('svg');
    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'FbKanuba';
    src: url('fonts/FbKanuba-Regular.eot');
    src: url('fonts/FbKanuba-Regular.eot?#iefix') format('embedded-opentype'),url('fonts/FbKanuba-Regular.woff') format('woff'),url('fonts/FbKanuba-Regular.ttf') format('truetype'),url('fonts/FbKanuba-Regular.svg#southregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Artic';
    src: url('fonts/artic/Artic.eot');
    src: url('fonts/artic/Artic.eot?#iefix') format('embedded-opentype'),url('fonts/artic/Artic.woff') format('woff'),url('fonts/artic/Artic.ttf') format('truetype'),url('fonts/artic/Artic.svg#southregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'oealchemist-italicpro';
    src: url('fonts/oealchemist-italicpro-black-webfont.eot');
    src: url('fonts/oealchemist-italicpro-black-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/oealchemist-italicpro-black-webfont.woff') format('woff'),url('fonts/oealchemist-italicpro-black-webfont.ttf') format('truetype'),url('fonts/oealchemist-italicpro-black-webfont.svg#southregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'oealchemistpro-black';
    src: url('fonts/oealchemistpro-black-webfont.eot');
    src: url('fonts/oealchemistpro-black-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/oealchemistpro-black-webfont.woff') format('woff'),url('fonts/oealchemistpro-black-webfont.ttf') format('truetype'),url('fonts/oealchemistpro-black-webfont.svg#southregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Alchemist_OE';
     src: url('fonts/Alchemist_OE-Regular.woff');
    src: url('fonts/Alchemist_OE-Regular.woff') format('woff');
    /*src: url('fonts/Alchemist_OE-Regular.otf');
    src: url('fonts/Alchemist_OE-Regular.otf') format("opentype");*/
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'FbKarlibach';
    src: url('fonts/FbKarlibach-Regular.eot');
    src: url('fonts/FbKarlibach-Regular.eot?#iefix') format('embedded-opentype'),url('fonts/FbKarlibach-Regular.woff') format('woff'),url('fonts/FbKarlibach-Regular.ttf') format('truetype'),url('fonts/FbKarlibach-Regular.svg#southregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'PayPalSansSmall';
     /*src: url('fonts/PayPalSansSmall-Regular.woff');
    src: url('fonts/PayPalSansSmall-Regular.woff') format('woff');*/

    src: url('fonts/PayPalSansSmall-Regular.eot');
    src: url('fonts/PayPalSansSmall-Regular.eot?#iefix') format('embedded-opentype'),url('fonts/PayPalSansSmall-Regular.woff') format('woff'),url('fonts/PayPalSansSmall-Regular.ttf') format('truetype'),url('fonts/PayPalSansSmall-Regular.svg#southregular') format('svg');

    font-weight: 400;
    font-style: normal;
}


@font-face {
    font-family: 'DharmaGothicE-BoldItalic';
    src: url('fonts/DharmaGothicE-BoldItalic.eot');
    src: url('fonts/DharmaGothicE-BoldItalic?#iefix') format('embedded-opentype'),url('fonts/DharmaGothicE-BoldItalic.woff') format('woff'),url('fonts/DharmaGothicE-BoldItalic.ttf') format('truetype'),url('fonts/DharmaGothicE-BoldItalic.svg#southregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'OEDooPro';
    src: url('fonts/oedoopro-regular-webfont.eot');
    src: url('fonts/oedoopro-regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/oedoopro-regular-webfont.woff') format('woff'),url('fonts/oedoopro-regular-webfont.svg') format('svg'),url('fonts/oedoopro-regular-webfont.ttf') format('ttf');
    
    font-weight: 400;
    font-style: normal;
}

html, body {
    height: 100%;
    font-family: 'south web';
    font-size: 20px;
}

#main-container {
    height: 100%;
    position: relative;
}

#main-view {
    position: relative;
    min-height: 100%;
    height: 100%;
}


.color-red{
    color: red;
}

.border-red{
    border: 2px solid red;
}

.border-red:focus{
    border: 2px solid red;
}

.template-wrapper.wide-content {
    /*max-width: initial;*/
}

.pointer {
    cursor: pointer;
}

.center {
    text-align: center;
}

.form-group.my-form-group {
    margin-bottom: 6px;
}

.form-group.my-form-group.last-form-group {
    margin-bottom: 0px;
}

.inputDesign {
    margin-bottom: 5px;
    height: 41px;
    border-radius: 8px;
}

.input-wrap {
    width: 100%;
    position: relative;
    height: 41px;
    float: right;
    width: 100%;
    margin-bottom: 5px;
    clear: both;
}

.active .input-wrap {
    width: 49%;
}

.input-wrap.active {
    width: 49%;
}

.input-wrap input {
    opacity: 0;
    width: 100%;
    position: relative;
    height: 100%;
    z-index: 10;
}

.design-input {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    z-index: 9;
    text-align: right;
    padding-right: 12px;
    overflow: hidden;
}

.plus {
    background-image: url('../img/plus.png');
    width: 13px;
    height: 13px;
    display: inline-block;
    margin-top: 14px;
    margin-left: 14px;
}

.upload-img-wrap .text {
    color: #999;
}

.video-name {
    margin-right: 20px;
    vertical-align: middle;
    margin-right: 10px;
    /* max-width: 50px; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 184px;
    display: inline-block;
}

.img-preview-wrap {
    width: 49%;
    float: left;
    border-radius: 8px;
    margin-bottom: 5px;
    overflow: hidden;
}

.img-preview-wrap img {
    width: 100%;
    height: auto;
}

.img-preview {
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 15px;
}

.img-preview img {
    width: 100%;
    height: auto;
}

.img-text {
}

.checkboxes-wrap {
    clear: both;
    text-align: right;
    width: 100%;
    padding: 0 15px;
}

.checkboxes-wrap .checkbox, .checkboxes-wrap .radio{
    /*display: flex;*/
}

.checkbox input[type=checkbox]{
    float: unset !important;
    position: static !important;
}

.radio label, .checkbox label {
    padding-right: 0 !important;
}

.flex{
    display: flex; 
}

.checkbox .color-red{
    padding-right: 80px;
}

.checkbox-text {
    margin-right: 0px;
    /* vertical-align: bottom; */
    /* margin-top: 11px; */
    font-size: 17px;
}

.checkboxes-wrap input {
    margin-top: 4px;
    width: 20px;
    height: 20px;
}

.isLink .checkbox-text {
    text-decoration: underline;
    cursor: pointer;
}

.not-valid-message {
    margin-top: 20px;
    color: red;
}
/*#right {
    width: 50%;
    display: inline-block;
}

#left {
    width: 50%;
    display: inline-block;
}*/

.subTitle {
    margin-top: 20px;
}



.facebook-connect {
    margin-bottom: 5px;
}
/*input::-webkit-input-placeholder {
color: green !important;
}
 
input:-moz-placeholder { 
    color: red !important;  
}
 
input::-moz-placeholder {  
color: red !important;  
}
 
input:-ms-input-placeholder {  
color: red !important;  
}*/


@media (max-width: 992px) {
    body {
        font-size: 15px;
    }

    #right {
        width: 100%;
        margin: auto;
    }

    #left {
        width: 100%;
        margin: auto;
    }

    .btnConnect {
        font-size: 14px;
    }

    .imageTitle {
        width: 100%;
        margin: auto;
    }

    .form-group.my-form-group {
        margin-bottom: 2px;
    }

    .dq {
        width: 200px;
        margin: auto;
    }
}

@media (min-width: 992px) {

    /*#right {
        width: 50%;
        padding-left: 4px;
    }

    #left {
        width: 50%;
        padding-right: 4px;
    }*/
    #Regulations {
        position: absolute;
        left: 30px;
        bottom: 30px;
    }
    .my-cover.place-for-bottom-banner #Regulations{
        bottom: 12.8vh;
    }

    #Regulations.right {
        left: initial;
        right: 30px;
    }

    #Regulations.center {
        left: 0;
        right: 0;
        margin: auto;
        width: 249px;
        text-align: center;
    }
}

.marketing-image, .marketing-image-left, .marketing-image-bottom {
    z-index: 0;
    text-align: center;
}

.marketing-image a, .marketing-image-left a, .marketing-image-bottom a {
    display: inline-block;
}

.loader-signup {
    position: fixed;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 10;
    width: 100%;
}

.loader-signup .text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 238px;
    height: 87px;
    color: white;
    text-align: center;
    padding: 30px;
    box-sizing: content-box;
    background-color: black;
    border-radius: 24px;
}

.progress-bar-wrap {
    position: relative;
    margin-top: 18px;
}

.progress-bar {
    position: absolute;
    height: 2px;
    background-color: gray;
    top: 0;
    width: 100%;
}

.bar {
    height: 2px;
    background-color: white;
    height: 100%;
    transition: width linear 1s;
    -wbkit-transition: width linear 1s;
    -moz-transition: width linear 1s;
    -ms-transition: width linear 1s;
}




/*****alert popup*******/
.popup-alert {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    display: none;
}

.popup-alert.open {
    display: block;
    position: fixed;
    z-index: 2;
}

.popup-content {
    width: 493px;
    height: 242px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    background-color: white;
    border-radius: 20px;
    color: black;
    text-align: center;
    padding: 10px;
    max-width: 80%;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.6);
    padding-top: 30px;
    box-sizing: border-box;
}

.popup-title {
    font-weight: bold;
    font-size: 27px;
}

.popup-message {
    padding-bottom: 23px;
}

.popup-content .btn.btn-primary.btn-continue {
    width: 150px;
    color: black;
    background-color: rgba(128, 128, 128, 0.36);
    border-radius: 11px;
}

/********** bottom-banner *********/
.bottom-banner{
    height: 10.5vw;
    position:  fixed;
    width: 100vw !important;
    background-size: cover;
    background-repeat: no-repeat;
    bottom: 0;
    background-position: center;
    text-align: center;
    z-index: 11;
}

.bottom-banner-center-img{
    height:10.5vw;
    width:auto;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.my-cover.place-for-bottom-banner{
    padding-bottom: 0!important;
}
.my-cover.place-for-bottom-banner .main-wrap{
    padding-bottom: 10.5vw!important;
}
/********** end-bottom-banner *********/

/********** share-popup **********/
.share-popup{
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 12;
    text-align: center;
    display: flex;
}

.share-popup .outer-popup-wrapper{
    background-color: white;
    width: 96%;
    position: relative;
    margin: auto;
    height: fit-content;
    max-width: 600px;
    /*no border*/
    border-radius: 6px;
    /*padding: 20px;*/
    /*border: solid 3px black;*/
}

.share-popup .inner-popup-wrapper{
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    position: relative;
    margin: auto;
    width: 100%;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    height: fit-content;
}

.share-popup .popup-header{
    padding: 15px;
}

.share-popup .popup-header .my-x{
    cursor: pointer;
}

.share-popup .popup-header .my-x:hover{
    opacity: .5;
}

.share-popup .popup-body{
    padding: 15px;
}

.share-popup .btn-share{
    background-image: url(../img/Facebook_share_btn.png);
    height: 37px;
    width: 126px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: inline-block;
    cursor: pointer;
}

.share-popup .btn-share img{
    height: 14px;
    padding-right: 5px;
}

.share-popup .pop-up-text {
    color: black;
}

.share-popup .answer-img{
   display: inline-block;
    width: 12vw;
    height: 12vw;
    margin: 6px;
    border-radius: 50%;
    background-size: cover;
    background-position: center;
}

.share-popup .pop-up-text {
    padding-bottom: 20px;
}

.share-popup .answer-img-wrapper{
   padding: 0 3px 20px;
}

.btn-share.whatsApp {
    margin: 15px 0;
    background-image: url(../img/Whatsapp_share_btn.png);
}

.center-flex{
    display: flex;
    align-items: center;
    justify-content: center;
}

.center-flex.share-mobile {
    flex-direction: column;
}

.center-flex .btn.btn-primary.btn-continue{
    margin: 0;
    margin-right: 15px;
}

.center-flex.share-mobile .btn.btn-primary.btn-continue{
     margin-right: 0;
}
/********** end-share-popup ***********/

/*@media (min-width: 1400px) {
    .marketing-image {
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        right: 3%;
    }

    .marketing-image img {
        width: 75%;
    }
}

@media only screen and (min-width:1350px) and (max-width: 1400px) {
    .marketing-image {
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        right: 3%;
    }

    .marketing-image img {
        width: 50%;
    }
}

@media only screen and (min-width:768px) and (max-width: 1350px) {
    .marketing-image {
        margin: 0;
        position: absolute;
        top: auto;
        bottom: 1%;
        right: auto;
        width: 100%;
        text-align: center;
        transform: none;
    }

    .marketing-image img {
        width: 30%;
    }
}*/

@media (min-width: 992px) {
    .marketing-image {
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
    }

    .marketing-image-left {
        margin: 0;
        position: absolute;
        top: 50%;
        transform: translate(0, -50%);
        left: 0;
    }

    .marketing-image-bottom {
        margin: 0;
        position: absolute;
        bottom: 30px;
    }

    .marketing-image-bottom.left {
        left: 0;
    }

    .desktop-marketing {
        width: 630px;
        text-align: center;
        transform: none;
        margin: 10px auto 0 auto;
    }

    .video-name {
        width: 84px;
    }

    /********** bottom-banner *********/
    .bottom-banner{
        height: 12.8vh;
    }

    .bottom-banner-center-img{
        height:12.8vh;
    }
    .my-cover.place-for-bottom-banner{
        padding-bottom: 0!important;
    }
    .my-cover.place-for-bottom-banner .main-wrap{
        padding-bottom: 12.8vh!important;
    }
    /********** end-bottom-banner *********/

    /********** share popup *************/

    .share-popup .answer-img{
        width: 66px;
        height: 66px;
        margin: 10px;
    }

    .share-popup .answer-img-wrapper{
        padding: 0 23px 20px;
    }
    .end-share-btn-wrap{
        text-align: center;
    }

    /********** end share popup *************/
}

/*********accessibility**********/

.accessibility-menu {
    cursor: pointer;
}

.accessibility-btn {
    width: 55px;
    height: 55px;
    background-color: #ffffff;
    z-index: 1100;
    position: fixed;
    top: 80px;
    right: 0;
    padding: 5px;
}

.accessibility-btn img {
    display: block;
    margin: auto;
}

.accessibility-btn:focus {
    background-color: #f6fb9f;
}


.access-menu {
    z-index: 1001;
    position: fixed;
    right: -250px;
    top: 80px;
    background-color: #dbdfe2;
    width: 250px;
    height: 395px;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.4);
}


.access-btn-txt {
    color: black;
    display: table;
    font-size: 11px;
    font-weight: bold;
    margin: auto;
}

.open-menu {
    right: 0px;
    transition: right 0.4s;
}

.access-btn:focus, .title-txt:focus {
    outline: 2px solid yellow;
}

.close-menu {
    right: -250px;
    transition: right 0.4s;
}

.open-icon {
    right: 250px;
    transition: right 0.4s;
}

.close-icon {
    right: 0px;
    transition: right 0.4s;
}

.access-cell {
    width: 100%;
    height: 105px;
}

.down-line {
    width: 90%;
    height: 1px;
    background-color: #1f1f1f;
    margin: auto;
}

.arial-font{
    font-family: Arial ,sans-serif;
}

.title-txt {
    font-size: 16px;
    color: #1f1f1f;
    font-weight: bold;
    line-height: 25px;
    margin-right: 15px;
    margin-bottom: 8px;
    padding-top: 10px;
}

.access-btn {
    color: black;
    border: 1px solid #1f1f1f;
    width: 70px;
    height: 30px;
    line-height: 32px;
    margin-left: 2px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0px 3px 3px;
}


.row-cell {
    display: block;
    width: 100%;
    text-align: center;
    margin: auto;
    font-weight: bold;
}

.size-a {
    font-size: 16px;
}

.size-b {
    font-size: 19px;
}

.size-c {
    font-size: 24px;
}

.blackWhite {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.blackWhite .gallery-main-title {
    background-color: black;
}

.change-font-type-btn .access-btn {
    width: 43%;
    font-size: 17px;
    display: inline-block;
}

.contrast .access-btn {
    width: 28%;
    font-size: 17px;
}

.stop-animation .access-btn {
    width: 43%;
    font-size: 17px;
}

.send-feedback .access-btn {
    width: 89%;
    font-size: 17px;
    margin-top: 18px;
}

:focus {
    outline: none;
}

.show-focus-outlines img:focus,
.show-focus-outlines .marketing-image-left:focus,
.show-focus-outlines a:focus,
.show-focus-outlines .map-item:focus,
.show-focus-outlines .video:focus,
.show-focus-outlines #video-wrap:focus,
.show-focus-outlines .trivia_answer:focus,
.show-focus-outlines li:focus,
.show-focus-outlines .dd-wrap:focus,
.show-focus-outlines .page-image-wrap:focus,
.show-focus-outlines .trivia-item:focus,
.show-focus-outlines #champion_msdd:focus,
.show-focus-outlines .btnConnect:focus {
    outline: 3px solid yellow;
    z-index: 200;
}

.show-focus-outlines p:focus,
.show-focus-outlines input:focus,
.show-focus-outlines input:focus + .design-input,
.show-focus-outlines .img-trivia-item:focus {
    border-radius: 5px !important;
    outline: none !important;
    text-shadow: #bbb 1px 1px 1px;
    transition: color 0.2s ease-in, text-shadow 0.2s ease-in;
    background-color: #ffffcc !important;
    color: #1a2227 !important;
    box-shadow: 0 0 6px 3px #ffff00, 0 0 2px #333 inset !important;
}

.show-focus-outlines button:focus {
    border: 3px solid yellow!important;
}
.btn-text{
    margin: -2px;
}
.btn-selected{
    background-color: black;
    color: white;
}


#required-field {
    width: 25px;
    height: 25px;
}

.page .size-a {
    font-size: 12px;
}

.page .size-b {
    font-size: 15px;
}

.page .size-c {
    font-size: 20px;
}

.page .change-font-type-btn .access-btn {
    font-size: 14px;
}

.page .contrast .access-btn {
    font-size: 14px;
}

.page .stop-animation .access-btn {
    font-size: 14px;
}

.page .send-feedback .access-btn {
    font-size: 14px;
}
 /*=============== pagination===================*/
.pagination-container {
    text-align: center;
    left: 0;
    right: 0;
    direction: ltr;
}

 .pagination-circle-container {
  direction: rtl;
  display: inline-block;
  position: relative;
  text-align: center;
  margin-top: 20px;
}

.pagination-index {
  top: 20px;
  font-size: 25px;
  margin-right: 12px;
  font-weight: bold;
}

.pagination-circle {
    height: 13px;
    width: 13px;
    /* background-color: #bbb; */
    border: 2px solid #777;
    border-radius: 50%;
    display: inline-block;
    margin: 0px 5px;
    cursor: pointer;
}

.pagination-circle.active {
  background: #777;
}
/* scroll bar on mobile */
::-webkit-scrollbar {
    width: 10px !important;
    height: 5px !important;
 }

 /* Track */
::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
   -webkit-border-radius: 10px !important;
   border-radius: 10px !important;
 }

 /* Handle */
 ::-webkit-scrollbar-thumb {
   -webkit-border-radius: 10px !important;
   border-radius: 10px !important;
   background: #818B83 !important; 
   -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important; 

 }
 ::-webkit-scrollbar-thumb:window-inactive {
   background: #818B83 !important; 
 }
/* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #555!important;
    }



/*********End-accessibility**********/


@media (max-width: 992px) {
    .marketing-image, .desktop-marketing, .marketing-image-left, .marketing-image-bottom {
        width: 100%;
        text-align: center;
        transform: none;
    }


    .marketing-image img, .desktop-marketing img, .marketing-image-left img, .marketing-image-bottom img {
        width: 80%;
    }

    .ma-b {
        margin-bottom: 15px;
    }
     
    
}

@media (max-width: 450px) {
    .pagination-index {
        font-size: 6vw;
        margin-right: 2.5vw;
    }

    .pagination-circle {
        height: 2.7vw;
        width: 2.7vw;
        margin: 0px 1.6vw;
    }
}

@media (max-width: 670px) {
    .video-name {
        width: 84px;
    }
}

.img-left{
    /*float:right;*/
}

.loader-close{
    cursor: pointer;
}


.close-popup {
    height: 4vh;
    background-size: contain;
    background-image: url(../img/x.png);
    display: block;
    background-repeat: no-repeat;
    width: 4vh;
}

#close-popupFile{
    padding: 15px;
    width: 258px;
    height: 107px;
}